.billboard-fixed-image-wrapper {
    width: 65%;
    position: absolute;
    right: 0;
}

.billboard-fixed-image-wrapper::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(90deg, #000 2.07%, rgba(0, 0, 0, 0.25) 13.54%, rgba(0, 0, 0, 0.00) 34.90%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
}

.billboard-fixed img {
    width: 100%;
    opacity: 1;
    transition: opacity 0.5s linear;
}

.billboard-fixed img.loading {
    background: #333;
    opacity: 0;
}

.billboard-fixed-asset-details {
    width: 35%;
    position: absolute;
    top: 5%;
    padding: 20px;
    font-size: 16px;
}

.billboard-fixed-asset-details .billboard-title-img {
    width: 75%;
}

.billboard-fixed-asset-details .billboard-genres {
    margin-bottom: 20px;
}

.billboard-fixed-asset-details .billboard-curator-branding {
    display: flex;
}

.billboard-fixed-asset-details .billboard-curator-branding img {
    width: 9rem;
}

.billboard-fixed-title {
    font-size: 4vw;
    line-height: 1.3;
    margin: 0px 0 40px 0px;
    font-family: "Peacock Bold";
    text-shadow: 2px 2px 15px black;
}